$input-background :#F3F3F3 ;
$theme-color:#3BB77E ;


.carousel-indicators button {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}


.bg-baner{
  // position: absolute;
  width:100%;
  height: 477px;
  left: 0px;
  top: 150px;
  background: rgba(197, 234, 217, 0.78);
  .bg-hero  {
    background-image: url('../../assets/body/banner/Rectangle\ 1.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;

    img {
      height: 513px;

    }
  }
}

.group-text {
  margin-top: 89px;
  margin-left: 100px;
  width: 532px;
  height: 138px;
}
.text-baner{
    font-style: normal;
    font-weight: 700;
    font-size: 55px;
    color: #253D4E;

}



.input-group {
  border-radius: 2px 0px 0px 2px;
  padding-right:100px ;

  span {
    border-radius: 2px 0px 0px 2px;
    border: 0;
  }
  button {
    background: $theme-color!important;
    border-radius: 0px 2px 2px 0px;
  }
  .form-control{
    background-color: white;
    border:0;

  }
  .bi-search {
    font-size: 1.125rem;
  }
}
@media only screen and (max-width:992px) {

  .bg-hero img{

    z-index: 9 !important;
    height: 400px !important;
  }

  .group-text {
    margin-top: 40px;
    margin-left: 50px;
    width: 500px;
    height: 100px;
  }

}
@media only screen and (max-width:768px) {

  .group-text {
    z-index: 10 !important;
    .text-baner {
      font-size: 40px !important;
    }
  }

  .group-text {
    margin-top: 40px;
    margin-left: 50px;
    width: 300px;
    height: 100px;
  }
  .input-group {
    padding-right: 0 ;
  }

}

@media only screen and (max-width:600px) {

  .text-baner {
    font-size: 20px !important;
  }


  .group-text {
    margin-top: 50px;
    margin-left: 30px;
    width: 260px;
    height: 100px;
  }
  .input-group {
    padding-right: 0 ;
  }
  .bg-hero img{

    z-index: 9 !important;
    height: 300px !important;
  }
}
